Subject: bug#45266: "guix gc" needs free disk space to function

From: Nathan Dehnel <[email-masked]>
Date: Wed, 16 Dec 2020 00:36:54 -0600

It would be better if guix gc could run on a disk that was completely
full, as right now it cannot be used to free space on a full disk.